*, *:before, *:after {
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body, html {
font-family: Proxima Nova,sans-serif;
font-weight: 400;
font-style: normal;
color: #fff;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-rendering: optimizeLegibility;
}
body{
	background-color: #000;
}
#background-border{
	content: '';
	position: absolute;
	left: 0;
	top:0;
	height: 100vh;
	width: 100%;
	-webkit-box-shadow:inset 0px 0px 0px 1vw #000;
		-moz-box-shadow:inset 0px 0px 0px 1vw #000;
		box-shadow:inset 0px 0px 0px 1vw #000;
		z-index: 101;
	}
	#background-border-2{
		content: '';
		position: absolute;
		right: 0;
		top:0;
		height: 100vh;
		width: 50%;
		-webkit-box-shadow:inset 0px 0px 0px 1vw #fff;
			-moz-box-shadow:inset 0px 0px 0px 1vw #fff;
			box-shadow:inset 0px 0px 0px 1vw #fff;
			z-index: 102;
		}
/*---------------------------------------------*/
a{color: #fff; transition: 2s all; text-decoration: none; padding: 0 10px;}
a:focus {outline: none;}
a:hover {text-decoration: none; color: #444;}
/* ------------------------------------ */
h1,h2,h3,h4,h5,h6,p {margin: 0px;}
ul, li {
	margin: 0px;
	list-style-type: none;
}
h1{
		font-family: transat-text,sans-serif;
	font-size: 1.2rem;
		font-weight: 400;
		font-style: normal;
}
p, a{
	font-family: transat-text,sans-serif;
font-weight: 400;
font-style: normal;
	font-size: 1rem;
}
article{
	display: grid;
	grid-template-columns: 1fr 1fr;
	width: 100%;
	height: 100vh;
	position: relative;
}
#background{
	background-color: #000;
	text-align: center;
	position: static;
	z-index: 3;
	/* left: 50vw; */
}
#background img{
	margin-bottom:3vh;
	width: 50%;
	max-width: 400px;
	min-width: 250px;
}
#contact img{
	margin-bottom:0;
	margin-top: 10px;
	width: 20px;
	max-width: 20px;
	min-width: 20px;
	color: #fff;
}

.contact-info{
	position: relative;
	bottom: -10vh;
	z-index: 1000;
	padding: 0 50px 10px;
}
#cycler {
    padding: 2vh 0 0 2vh;
    position: sticky;
}
/* Slideshow container */
.slideshowContainer {
  max-width: 49vw;
  position: relative;
  margin: auto;
  overflow: hidden;
  height: 96vh;
}
/* Hide the images by default */
.imageSlides {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: auto;
	height: 103%;
	opacity: 0;
	transition: opacity 1s ease-in-out;
	z-index: -1;
}
.showing{
	opacity: 1;
	z-index: 2;
}

/* add 'visible' class via Javascript */
.visible {
  opacity: 1;
}

.slideshowArrow {
  font-size: 5em;
  color: rgba(255, 255, 255, 0.2);
  cursor: pointer;
  transition: opacity 0.2s ease-in-out;
}

.slideshowArrow:hover {
  opacity: 0.75;
}

#leftArrow {
  position: absolute;
  left: calc( 4% - 20px );
  top: 50%;
  transform: translate(-50%, -50%);
  padding-left: 40px;
}

#rightArrow {
  position: absolute;
  right: 3%;
  top: 50%;
  transform: translate(50%, -50%);
  /* margin-right: 40px; */
}

#controls{
	display: block;
	width: 48vw;
	padding: 2vw 0 0 0;
	height: 96vh;
	position: absolute;
	top: 0;
}

.slideshowCircles {
  display: none;
}

.circle {
  display: inline-block;
  margin-left: 3px;
  margin-right: 3px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: solid 2px rgba(255, 255, 255, 0.5);
  transition: 1s ease-in-out;
}

.dot {
  background-color: rgba(255, 255, 255, 0.7);
  border: solid 2px rgba(255, 255, 255, 0.5);
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@media only screen and (max-height: 320px) {
	.contact-info{
		bottom: -1vh;
		}
		#background img{
			margin-top: 8px;
			max-width: 170px;
		}
}
@media only screen and (max-height: 480px) {
	.contact-info{
		bottom: -1vh;
		}
		#background img{
			margin-top: 8px;
			min-width: 124px;
		}
}
@media (orientation: portrait) {
	#background img{
		margin-top: 8px;
		max-width: 170px;
		min-width: 165px;
	}
	article{
		grid-template-columns: 1fr;
		grid-template-rows: minmax(420px, 1fr);
	}
	#cycler{
		padding: 0px;
		height: 100%;
	}
	#controls{
		height: 52vh;
		width: 100%;
		min-height: 400px;
	}
	.slideshowContainer{
		max-width: 100%;
	}
	.slideshowContainer img{
		height: auto;
		width: calc(100% - 30px);
		top: 0;
		transform: translate(-50%, 15px);
	}
	.contact-info{
    margin-bottom:0px;
    bottom: -2vw;
    }
}
/* Portrait */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 1) {
		#cycler{
			min-height: 600px;
		}
}
